﻿/* CSS Document */

body{
	margin:0;
	padding:0;
	background: #f8f8f8;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}



#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
}

#header{
	display:flex;
}





#top{
	width:1100px;
	margin:auto;
	position:relative;
}

h1{
	text-align: center;
	background: url(http://www.100ec.cn/zt/upload_data/qjw/images/bt.jpg) no-repeat;
	height: 63px;
    background-size: 100% 60px;
	color: red;
	padding-top: 20px;
	font-size: 30px;
}
h2{
	background: rgb(254,130,6);
}


#top>ul{
	overflow: hidden;
	list-style: none;
}
#top>ul>li{
	float:left;
}
#top>ul>li>a>img{
	width:150px;
	height: 150px;

}
#top>ul>li>p{
	font-size: 27px;
	color:rgb(245,92,35);
	font-weight: bold;
	text-align: center;
	margin-bottom: 65px;
}



#top>#top_yy{
	overflow: hidden;
	margin-bottom: 20px;
}
#top>#top_yy>div{
	float:left;
	width:338px;
	margin-right: 40px;
	border: 1px solid gray;
	background: white;
}
#top>#top_yy>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
#top>#top_yy>div>h2>a>img{
	width: 50px;
	height: 31px;
	float:right;
}
#top>#top_yy>div>h2 a{
	color:white;
}
#top>#top_yy>div>p{
	margin-left: 5px;
	font-size: 14px;
}


#top>#top_yx{
	width:800px;
	margin: auto;
	overflow: hidden;
}
#top>#top_yx>p{
	font-size: 35px;
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 167px;
	margin-bottom: 20px;
	width:100%;
	background: rgb(254,130,6);
	padding-left: 5px;
}
#top>#top_yx>p:hover a{
	color:white;
}
#top>#top_yx>p:hover{
	background: red;
}



#top>#top_zy{
	overflow: hidden;
}
#top>#top_zy>div{
	width:528px;
	float:left;
	margin-right:40px;
	background:white;
	border:1px solid gray;
}
#top>#top_zy>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
#top>#top_zy>div>h2 a{
	color:white;
}
#top>#top_zy>div>h2 a img{
	width:50px;
	height:31px;
}
#top>#top_zy>div>h2>span{
	float: right;
}
#top>#top_zy>div>p{
	margin-left:5px;
	font-size: 15px;
}





#top>#top_zt2>a>img{
	height:110px;
	width:100%;
}
#top>#top_zt>a>img{
	height:110px;
	width:547px;
}
#top>#top_zt1>a>img{
	height:110px;
	width:363px;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}